using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {

        private void YueYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(yueYuButton, yueYuActiveBackground, "粵語");
        }
    }
}